<!DOCTYPE html>
<html>
    <head>
        <title>Projeto</title>
        <meta charset="utf-8">
        <link rel="stylesheet" type="text/css" href="css/style.css">
    </head>
    <body>
        <section id="introducao">
            <h2>Registro</h2>
            <form id="registro" method="post" action="">
                <div class="topico-registro">
                    <label for="nome">Nome:</label>
                    <input type="text" id="nome" placeholder="Nome">
                </div>
                <div class="topico-registro">
                    <label for="endereco">Endereço:</label>
                    <input type="text" id="endereco" placeholder="Endereço">
                </div>
                <div class="topico-registro">
                    <label for="telefone">Telefone:</label>
                    <input type="text" id="telefone" placeholder="Telefone">
                </div>
                <button id="submit">Entrar</button>
            </form>
        </section>
        
        <div id="topico-mostragem"></div>

        <!-- JAVASCRIPT -->
        <script src="js/jquery-3.3.1.min.js" type="text/JAVASCRIPT"></script>
        <script src="js/main.js" type="text/JAVASCRIPT"></script>
    </body>
</html>